Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
通过 AnyFast API 调用阿里巴巴 Qwen Image Plus 文生图模型。
size
response_format
curl https://www.anyfast.ai/v1/images/generations \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "qwen-image-plus", "prompt": "吉卜力风格的可爱猫咪", "size": "1024x1024", "response_format": "url" }'
import requests response = requests.post( "https://www.anyfast.ai/v1/images/generations", headers={"Authorization": "Bearer YOUR_API_KEY"}, json={ "model": "qwen-image-plus", "prompt": "吉卜力风格的可爱猫咪", "size": "1024x1024", "response_format": "url" } ) result = response.json() print(result["data"][0]["url"])
model
qwen-image-plus
prompt
n
1
1024x1024
url
b64_json
data[].url
data[].b64_json
response_format=b64_json
data[].revised_prompt
created
此页面对您有帮助吗?